<?php

declare(strict_types=1);

namespace App\Models\Pouzivatel;

/**
 * Interface RolesPermissions
 */
interface RolesPermissions
{
    /**
     * @param  array  $aisekRole
     */
    public static function vratOpravnenia(): array;

    /**
     * @param  array  $aisekRole
     */
    public static function vratRole(): array;
}
